.content-type-product .content{
	line-height:135%;
}
.path-store #products-view {
padding: 0px;
}
#information_kit_text h2{
font-size:1em;
}
.path-voices-for-human-rights-champions-ramos-horta .slide-header-slide-text-pane {
	margin-top:0;
}
.path-what-are-human-rights-videos  #main h2.title {
	color:#999999;
}

#shell #banner_logo {
	width: 358px;
}

#gcui_dynaform_wrapper #gcui_dynaform_right_wrapper .gcui-dynaform .expand-button-text {
	margin-left: 12px;
}
.content #nice-menu-1 {
margin-top: 4px;
}
